2021年11月よりAndroid版 kinconeアプリの推奨利用環境を更新させていただきます。


これまでの推奨利用環境


kincone:Android 4.0以上

kincone UD:Android 5.0以上


2021年11月以降の推奨利用環境


kincone:Android 5.1以上

kincone UD:Android 9.0以上


※今後も推奨利用環境については、適切なタイミングで見直してまいります。


お手数をおかけいたしますが、状況に応じて以下の対応をお願いいたします。


Android OSをアップデートできる場合


kincone:Android 5.1以上・kincone UD:Android 9.0以上にAndroid OSをアップデートできる場合は、

2021年11月以降リリースする以下の新しいバージョンのkinconeのアプリをご利用いただけます。


kincone:ver 1.4.0 

kincone UD:ver 1.1.0 


※新しいバージョンのアプリをリリースした後、kinconeのお知らせで通知させていただきますのでお待ちください。


Android OSをアップデートできない場合


端末が対応していない等の理由でAndroid OSのアップデートを行えない場合は、以下のバージョンのkinconeアプリを引き続きご利用ください。


kincone:ver :1.3.4

kincone UD:ver 1.0.0


新しいバージョンのkinconeアプリをご利用になりたい場合は、Android OSを「2021年11月以降の推奨利用環境」記載のAndroid OS以上にアップデート可能な端末をご利用いただきますようお願いいたします。


動作確認端末は以下をご覧ください。

kincone(キンコン)動作確認端末一覧



より高いセキュリティ設定へ変更を行い、お客さまにより安心してご利用いただくための対応となります。

何卒ご了承いただきますようお願いいたします。